## com.lowagie.text.pdf
Class ArabicLigaturizer.charstruct

    java.lang.Object
      com.lowagie.text.pdf.ArabicLigaturizer.charstruct

Enclosing class:
  ArabicLigaturizer

    static class ArabicLigaturizer.charstruct

extends java.lang.Object

Field Summary
`(package private) char` `basechar`
`(package private) int` `lignum`
`(package private) char` `mark1`
`(package private) int` `numshapes`
`(package private) char` `vowel`

Constructor Summary
`ArabicLigaturizer.charstruct()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### basechar

    char basechar

### mark1

    char mark1

### vowel

    char vowel

### lignum

    int lignum

### numshapes

    int numshapes

Constructor Detail

### ArabicLigaturizer.charstruct

    ArabicLigaturizer.charstruct()

Hosted by Hostbasket